# Kubernetes::Object::V1alpha1ServiceReference

## Load the model package
```perl
use Kubernetes::Object::V1alpha1ServiceReference;
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **string** | &#x60;name&#x60; is the name of the service. Required | 
**namespace** | **string** | &#x60;namespace&#x60; is the namespace of the service. Required | 
**path** | **string** | &#x60;path&#x60; is an optional URL path which will be sent in any request to this service. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


